/* GLOBAL */
:root {
--centerLogo: 0px;
}
html, body {
    margin: 0;
    padding: 0;
    /*font-family: 'Roboto', sans-serif;*/
	font-family: 'Avenir Next LT Pro', sans-serif;
	background-color:rgb(255,255,255);
}
body.menuOpen{
	overflow:hidden;
}
h1, h2, h3, h4 {
    font-weight: bold;
	/*font-family: 'Roboto Condensed', sans-serif;*/
	font-family: 'Avenir Next LT Pro', sans-serif;
}
a {
    color: #EE5FA7;
}
strong{
	font-weight: bold;
}
em{
	font-style: italic;
}
.home_sec {
    min-height: 100vh;
    padding-top: 50px;
	
	background-color: rgb(237,237,237);
	background-image: linear-gradient(350deg, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 100%);
}
.home_sec h2, body.page h1{
    text-align: center;
	font-size: 48px;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #EE5FA7;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
}
.sec_icon {
    position: absolute;
    width: 80px;
    height: 80px;
    top: -120px;
    left: 0;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}
.sec_icon.icon_news{
	background-image:url('../img/icons/006-talk.png');
}

.sec_icon.icon_match{
	background-image:url('../img/icons/001-tournament.png');
}
.sec_icon.icon_cal{
	background-image:url('../img/icons/015-calendar.png');	
}
.sec_icon.icon_gallery{
	background-image:url('../img/icons/041-badge.png');	
}
.sec_icon.icon_sponsors{
	background-image:url('../img/icons/029-badge.png');
}
.btn{
	display:block;
	padding:10px;
	background-color:#EE5FA7;
	border:1px solid #EE5FA7;
	color:#FFF;
	border-radius: 10px;
	margin:10px;
	text-align: center;
	text-decoration: none;
}

section.main{
	display:block;
	width:100%;
	max-width:100vw;
	min-height:75vh;
	background: rgb(237,237,237);
	background:linear-gradient(350deg, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 100%);
}

/* HEADER */
	
#headlogo {
    width: 60px;
    height: 60px;
    margin: 0;
    padding: 0;
	border:none;
    transition: all 2s;
}
#headlogo img{
	width: 100px;
    height: 100px;
}
.logoStart {
    transform: translate(var(--centerLogo), 200px) scale(3);
    transition: all 2s;
}
header {
	background-color: #FFF;
    position: fixed;
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    /*width: 100vw;*/
    height: 50px;
    z-index: 1000;
}
header nav {
    height: 100%;
    display: flex;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    transition: all 2s;
	/*font-family: 'Roboto Condensed', sans-serif;*/
	justify-content: center;
}
.navScrolled {
    transition: all 2s;
}
header nav #hamburgerMenuTrigger, header nav .hamburgerMenu, header nav .subActivator {
    display: none;
}
header nav ul {
    list-style: none;
    display: inline-flex;
    height: 50px;
    margin: 0;
    padding: 0;
}
header nav ul li {
    position: relative;
    padding: 0 10px;
    line-height: 50px;
    border-bottom: 3px solid #01315E;
	min-width: 120px;
	text-align: center;
	white-space: nowrap;
}
header nav ul li:hover {
    border-bottom: 3px solid #EE5FA7;
}
/*header nav ul li:hover::after{
	content:url('../img/assets/ballon.png');
	display:block;
	width: 20px;
	height: 20px;
	margin-left:auto;
	margin-right:auto;
	border-radius:100%;
	padding:5px;
	position: relative;
	top: -27px;
}*/

header nav ul li.current_page_item a{
	font-weight:bold;
	color:#EE5FA7;
}
header nav ul li.current_page_item ul li a{
	font-weight:normal;
	color:#01315E;
}




header nav ul li a {
    color: #01315E;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
}
header nav ul li:hover a{
	color: #EE5FA7;
}

.unclickable > a:hover {
  cursor: default;
}

/* SUB L1 */
header nav ul li ul {
    position: absolute;
    display: none;
    height: auto;
    top: 50px;
    left: 0;
    background-color: #FFF;
	border-right: 1px solid #ACDCFF;
}
header nav ul li:hover ul {
    display: block;
	animation:menuOpen 0.5s;
}
header nav ul li ul li {
    border-bottom: none;
    border-left: 2px solid #ACDCFF;
}
header nav ul li ul li:hover {
    border-bottom: none;
    border-left: 2px solid #EE5FA7;
}
header nav ul li ul li:last-child {
	border-bottom:1px solid #ACDCFF;
}
header nav ul li:hover ul li a{
	color: #01315E;
}
header nav ul li:hover ul li:hover a{
	color: #EE5FA7;
}
header nav ul li:hover ul li.current_page_item a{
	font-weight:bold;
	color:#EE5FA7;
}

/*SUB L2*/
	
header nav ul li ul li ul, header nav ul li:hover ul li ul {
    display: none;
    height: auto;
    position: absolute;
    top: 0;
    left: 100%;
}
header nav ul li ul li:hover ul {
    display: block;
}
header nav ul li:hover ul li:hover ul li:first-child{
	border-top:1px solid #ACDCFF;
}
header nav ul li:hover ul li:hover ul li a{
	color: #01315E;
}
header nav ul li:hover ul li:hover ul li:hover a{
	color: #EE5FA7;
}
header nav ul li:hover ul li ul li.current_page_item a{
	font-weight:bold;
	color:#EE5FA7;
}
/* MAIN CONTENT */

/* CLUB */
#club_section {
    position: relative;
    padding-top: 0;
}
#club_section #btn_wrap {
    position: absolute;
    bottom: 130px;
    display: flex;
    width:25%;
	margin-left:auto;
	margin-right:auto;
    justify-content: center;
	background-color:rgba(0,0,0,0.4);
	border-radius:35px;
	height: 110px;
	padding: 5px;
	left: calc(50% - 14%);
	min-width:400px;
}
#club_section #btn_wrap .homeNavBtn {
	display: block;
    text-align: center;
    width: 20%;
    height: 100%;
	background-repeat: no-repeat;
	background-size:100% 70%;
	background-position:top;
	margin-left:10px;
	margin-right:10px;
	line-height:180px;
	/*font-family:"Roboto Condensed";*/
	font-weight:600;
	text-decoration:none;
	font-size:24px;
	transform:scale(.9);
	transition:all .5s;
}
#club_section #btn_wrap .homeNavBtn:hover {
	transform:scale(1.1);
	transition:all .5s;
}
.homeNavBtn.btn_news{
	background-image:url(../img/icons/006-talk.png);
}
.homeNavBtn.btn_matchs{
	background-image:url(../img/icons/015-calendar.png);
}
.homeNavBtn.btn_media{
	background-image:url(../img/icons/049-streaming.png);
}
.homeNavBtn.btn_galerie{
	background-image:url(../img/icons/041-badge.png);
}
.homeNavBtn.btn_sponsors{
	background-image:url(../img/icons/029-badge.png);
}

#club_section .slider {
    width: 100%;
    height: 100%;
    width: 100vw;
    height: 100vh;
    background-color: #333;
}

#club_section #slogan{
	color:#FFF;
	font-size: 48px;
	position: absolute;
    top: 50vh;
    left: calc(50% - 250px);
}

/* NEWS */
		
#news_section {
    width: 100%;
    position: relative;
	/*background-image:url('../img/assets/j1.png');*/
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-position:right bottom;
}
#news_section #news_wrap {
    position: relative;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
#news_section .homenews {
    width: 30%;
    margin: 1%;
    padding: 5px;
}
#news_section .homenews h3.post-title{
	text-align: center;
	font-size: 18px;
	padding-top: 10px;
	margin-bottom: 10px;
	font-weight: 400;
	border-top:3px solid #EE5FA7;
	transition:all 2s;
}
#news_section .homenews:hover h3.post-title{
	border-top:3px solid #01315E;
	transition:all 1s;
}

#news_section .homenews p {
    font-weight: 100;
	line-height:18px;
}
#news_section .homenews p a{
	display:block;
    margin-top:10px;
	font-weight: 400;
	transition:all 0.2s;
}
#news_section .homenews p a:hover{
	display:block;
	text-decoration:none;
	font-weight: 600;
	color:#01315E;
	border-bottom:1px dotted #01315E;
	transition:all 2s;
}

#news_section .homenews .home_art_img {
    width: 100%;
    height: 285px;
    background-color: #000;
	background-size: 100%;
	background-position: center;
	background-repeat:no-repeat;
	background-color:#f0f3f1;
	transition:all 2s;
}
#news_section .homenews .home_art_img:hover {
	background-size: 120%;
	background-position: center;
	transition:all 1s;
}

/* MATCHS */
	
#matchs_section {
    position: relative;
    background-color: rgba(39, 70, 109, 0.21);
	background-image:none;
    box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-position:left bottom;
}
#matchs_section #match_wrap {
    position: relative;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
	min-height:600px;
	align-items:center;
	background-color:rgba(255,255,255,0.6);
	box-shadow:0 0 3px rgba(0,0,0,0.3);
}
#matchs_section #match_wrap #next_match {
    width: 25%;
}
#matchs_section #match_wrap h3{
	text-align: center;
	font-size: 24px;
	margin-bottom: 10px;
}

#matchs_section #match_wrap #next_match #sc_list_wrap{
	width:100%;
	text-align: center;
	line-height:180%;
}

#matchs_section #match_wrap #next_match #sc_list_wrap .sc_event_link{
	display:block;
	width:100%;
}
#matchs_section #match_wrap #next_match #sc_list_wrap .sc_event_date, #matchs_section #match_wrap #next_match #sc_list_wrap .sc_event_time{
	display:inline;
	float:none;
	margin-right:10px;
}
#matchs_section #match_wrap #next_match #sc_list_wrap .sc_event_link{
	height: 100%;
	position: absolute;
	top: 5%;
	left: 0;
	transition:all 2s;
}
#matchs_section #match_wrap #next_match #sc_list_wrap .sc_event_link:hover{
	color:#01315E;
	transition:all 0.2s;
}
#matchs_section #match_wrap #matchs_calendar ul li{
		border-left:3px solid #01315E;
		border-top:1px dotted #01315E;
		padding-left:10px;
		background-color:#FFF;
		margin-left:8%;
		margin-right:8%;

		position:relative;
		transition:all 2s;
}
#matchs_section #match_wrap #matchs_calendar ul li:hover{
		border-left:3px solid #EE5FA7;
		border-top:1px dotted #EE5FA7;
		background-color:#f0f3f1;
		box-shadow:inset 0 0 3px rgba(0,0,0,0.3);

		background-image:url('../img/assets/ballon.png');
		background-repeat:no-repeat;
		background-position:center right;
		transition:all 0.2s;
}

#matchs_section #match_wrap #matchs_calendar ul li a{
	display:block;
	width:100%;
	text-align: center;
	font-size: 28px;
	line-height:100%;
	padding-top:2%;
	padding-bottom:2%;
}
#matchs_section #match_wrap #matchs_calendar {
    width: calc(70% - 20px);
	padding:10px;
}
#matchs_section #match_wrap #top_scorer {
	text-align: center;
    width: 25%;
	margin-top:60px;
}

/* GALERIE */
	
#galerie_section {
    position: relative;
	
    box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-position:right bottom;
}
#galerie_section #galerie_wrap {
    position: relative;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
	padding-left:10px;
	padding-right:10px;
}

/* SPONSORS */

#sponsors_section{
	position: relative;
	background-color: rgba(39, 70, 109, 0.21);
	background-image:none;
	box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-position:right bottom;	
}
#sponsors_section #sponsors_wrap {
			    position: relative;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
		  }
#sponsors_section #sponsors_wrap ul{

	width:90%;
	display:flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content:center;
	margin-left:auto;
	margin-right:auto;
}
#sponsors_section #sponsors_wrap ul li{
	width:25%;
	padding:1%;
	margin:2.5%;
}

#sponsors_section #sponsors_wrap ul li a{
	display:block;
	padding:2.5%;
	background-color:#FFF;
	box-shadow: 0 0 0 rgba(0,0,0,0);
	transform:scale(.9);
	transition:all .5s;
}
#sponsors_section #sponsors_wrap ul li a:hover{
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	transform:scale(1.2);
	transition:all .5s;
}
		  
/* FOOTER */
	
footer {
    /*width: 100%;*/
    background-color: #f9f9f9;
    min-height: 200px;
	padding: 10px;
	padding-top: 50px;
}
footer h3{
	margin-bottom: 10px;
}
footer #footer_wrap {
    display: flex;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
}
footer #footer_wrap .footer_elem{
	color:#333;
	width:50%;
	padding:5px;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
	margin-left:auto;
	margin-right:auto;
}
footer #footer_wrap #foot_sponsors{
	width:66%;
}
footer #footer_wrap #foot_sponsors #sponwrapper ul{
	display:inline-flex;
	flex-wrap:wrap;
	justify-content: center;
}
footer #footer_wrap #foot_sponsors #sponwrapper ul li{
	margin:5px;
	width:32%;
}
footer #footer_wrap #foot_sponsors #sponwrapper a img{
	max-width:150px;
}
footer #footer_wrap #foot_contact{

	font-weight: 200;
	text-align:center;
}
footer #footer_wrap .copyrights{
			font-size:10px;
}
/* PAGES */
body.page-template{
	background: rgb(237,237,237);
	background:linear-gradient(350deg, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 100%);
	/*background-image:url('../img/assets/j2.png');*/
	background-repeat:no-repeat;
	background-size:40%;
	background-position:left bottom;
}
.post-content{
	padding-top:20px;
	padding-bottom:20px;
	padding-left:10%;
	padding-right:10%;
	line-height:150%;
}
.post-content img{
	max-width:100%;
	margin:5px;
	height:auto;
}
/* DEFAULT PAGE */
body.single section.main article, body.page section.main article{
	position: relative;
	padding-top:50px;
	max-width: 1440px;
	min-height: 100vh;
	margin-left: auto;
	margin-right: auto;
	background-color:#FFF;
	box-shadow: 0 0 50px rgba(0,0,0,0.1);
}
body.single section.main article .sec_icon, body.page section.main article .sec_icon{
	top:80px;
}

body.single section.main article .art_img, body.page section.main article .art_img{
	display:block;
	height: 60vh;
	width:100%;
	background-size: cover;
	background-position: center;
}

body.single section.main article .post-info, body.page section.main article .post-info{
	position: absolute;
	top:0;
	right: 0;
}
body.single section.main article h1.post-title, body.page section.main article h1.post-title{
	text-align: center;
	font-weight: bold;
	font-size: 38px;
	margin-top:20px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom:1px solid #EE5FA7;
}
body.single section.main article p, body.page section.main article p{
	padding-left:10px;
}
body.single section.main article h1, body.page section.main article h1{
	text-align: center;
	font-weight: bold;
	font-size: 32px;
	margin-top:18px;
	margin-bottom: 18px;
}
body.single section.main article h2, body.page section.main article h2{
	font-weight: bold;
	font-size: 24px;
	margin-top:14px;
	margin-bottom: 14px;
}
body.single section.main article h3, body.page section.main article h3{
	font-size: 18px;
	font-weight: bold;
	margin-top:10px;
	margin-bottom: 10px;
}
body.single section.main article h4, body.page section.main article h4{
	font-size: 16px;
	font-weight: bold;
	margin-top:8px;
	margin-bottom: 8px;
}
body.single section.main article ul, body.page section.main article ul{
	padding-left:60px;
	list-style: disc;
	list-style-image: url('../img/assets/ballon_min.png');
	margin-top:10px;
	margin-bottom:10px;
}
body.single section.main article ul li ul, body.page section.main article ul li ul{
	list-style-image:none;
}
body.single section.main article ol, body.page section.main article ol{
	padding-left:30px;
	list-style-type: decimal;
	margin-top:10px;
	margin-bottom:10px;
}

body.single section.main article code, body.page section.main article code, body.single section.main article kbd, body.page section.main article kbd{
	font-family:monospace;
	padding:5px;
	background-color:#F9FAF9;
	border-bottom:1px solid #E6EAE7;
}

body.single section.main article sup, body.page section.main article sup{
	vertical-align: super;
	font-size: smaller;
}
body.single section.main article sub, body.page section.main article sub{
	vertical-align: sub;
	font-size: smaller;
}

body.single section.main article hr, body.page section.main article hr{
	display:block;
	text-align:center;
	width:100%;
	border:none;
	height:5px;
	background: rgb(245,161,39);
	background: linear-gradient(90deg, rgba(238,95,167,0) 0%, rgba(238,95,167,1) 50%, rgba(238,95,167,0) 100%);
	border-radius:100%;
	margin-top:50px;
	margin-bottom:50px;
	overflow:visible;
}
body.single section.main article hr, body.page section.main article hr:after{
	content:url('../img/assets/ballon.png');
	display:block;
	background-color:#FFF;
	width: 50px;
	height: 50px;
	margin-left:auto;
	margin-right:auto;
	border-radius:100%;
	padding:5px;
	position: relative;
	top: -27px;
}
body.single section.main article blockquote, body.page section.main article blockquote{
	margin-left:10px;
	font-variant:italic;
	background-color:#F9FAF9;
	border-bottom:1px solid #E6EAE7;
	border-left:3px solid #D9E0DB;
	padding:5px;
	padding-left:10px;
}
body.single section.main article blockquote p, body.page section.main article blockquote p{
	font-style:italic;
}
body.single section.main article blockquote cite, body.page section.main article blockquote cite{
	font-size:10px;
}

body.single section.main article blockquote pre, body.page section.main article blockquote pre{
	
}

/* PAGE EQUIPE */

body.page-template-teams section.main .team_card{
	display:flex;
	width:100%;
}
body.page-template-teams section.main .team_img{
	width:50%;
}
body.page-template-teams section.main .team_content{
	width:50%;
	text-align:left;
}
body.page-template-teams section.main .team_content ul li{
	font-size:24px;
			line-height:28px;
}  
body.page-template-teams section.main .team_card .team_title{
	font-weight:600;
	/*font-family:"Roboto Condensed";*/
	text-align:right;
}
body.page-template-teams section.main .team_art_img{
	display:block;
	height: 40vh;
	width:100%;
	background-size: cover;
	background-position: center;
}
body.page-template-teams section.main .sec_icon{
	top:35px;
}

body.page-template-teams section.main #team_card{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	background-color:#F0F0F0;
	font-size:18px;
	border:1px solid #E1E1E6;
}
body.page-template-teams section.main #team_card tr{
	border-bottom:1px solid #E1E1E6;
}
body.page-template-teams section.main #team_card tr td{
	padding:10px;
}
body.page-template-teams section.main .team_wraper{
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	padding:10px;
	background: rgb(237,237,237);
	background: linear-gradient(350deg, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 100%);
}
body.page-template-teams section.main .player_id_card{
	background-color:#FFFFFF;
	border-radius: 5px;
	margin:10px;
	width:calc(25% - 20px);
	transition: all .2s ease-in-out;
	padding-bottom: 10px;
}
body.page-template-teams section.main .player_id_card:hover{
	color:#fff;
	background-color:#4F4F4F;
	transform: scale(1.1);
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.4);	
	transition: all .2s ease-in-out;
}
body.page-template-teams section.main .player_id_card h3{
	font-weight: 400;
	text-align: center;
	font-size: 32px;
	border-top:3px solid #EE5FA7;
	margin-top:0;
	padding-top:10px;
	transition:all 0.5s;
			line-height:36px;
}
body.page-template-teams section.main .player_id_card:hover h3{
	color:#EE5FA7;
	border-top:3px solid #01315E;
	transition:all 0.5s;
}
body.page-template-teams section.main .player_id_card ul{
	list-style: none;
	padding-left: 15px;
	font-weight: 300;
}
body.page-template-teams section.main .player_picture{
	width:100%;
	height:350px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

/* PAGE CONTACT */
body.page section.main form{
	text-align:center;
}
body.page section.main textarea{
	width:90%;
	padding:5px;
	margin:5%;
	border:none;
	border-bottom:1px solid #333;
	font-family: 'Oswald', sans-serif;
}
body.page section.main input, body.page section.main select{
	width:90%;
	margin:5%;
	padding:5px;
	border:none;
	border-bottom:1px solid #333;
	margin-top:10px;
	margin-bottom:10px;
	font-family: 'Oswald', sans-serif;
}
body.page section.main input[type="submit"]{
	width:40%;
	border:none;
	margin-left:auto;
	margin-right:auto;
}

body.page section.main .nbf_contact_form{
	display:inline-flex;
	width:80%;
	justify-content: center;
}
body.page section.main .nbf_contact_form .nbf_contact_form_p1{
	text-align:left;
	width:50%;
}
body.page section.main .nbf_contact_form .nbf_contact_form_p2{
	text-align:left;
	width:50%;
	border-left:1px solid #666;
	padding-left:10px;
}
/* SIDES BARS */

aside{
	display:block;
	position:absolute;
	right:0;
	top:15vh;
	margin:10px;
	padding:10px;
}






/* MEDIA QUERIES */
	
	
	
	
@media (max-width: 768px) {
	/*HEADER MOBILE*/
	
header nav{
	justify-content: left;
}
	
.logoStart {
    transform: translate(var(--centerLogo), 200px) scale(2);
    transition: all 2s;
}
#headlogo img{
	width: 50px;
	height: 50px;
}
#headlogo.logoStart img{
	width: 100px;
	height: 100px;
}

header nav #menu-mainmenu {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0.90);
    width: 100%;
    min-height: 100vh;
    text-align: center;
	z-index:1010;
}

header nav #hamburgerMenuTrigger, header nav .hamburgerMenu, header nav .subActivator {
    display: block;
}
header nav #hamburgerMenuTrigger {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 40px;
    height: 40px;
    margin: 0;
    z-index: 1022;
    -webkit-touch-callout: none;
    opacity: 0;
}
header nav .hamburgerMenu {
    display: block;
    width: 30px;
    height: 4px;
    margin-bottom: 5px;
    position: absolute;
    background: #000;
    border-radius: 3px;
    right: 15px;
    z-index: 1020;
}
header nav .hamburgerMenu:nth-child(4) {
    top: 10px;
	transition:all 0.5s;
}
header nav .hamburgerMenu:nth-child(2) {
    top: 20px;
	transition:all 0.5s;
}
header nav .hamburgerMenu:nth-child(3) {
    top: 30px;
	transition:all 0.5s;
}

header nav.active .hamburgerMenu:nth-child(4) {
    transform: rotate(40deg);
	top: 20px;
	transition:all 0.5s;
}
header nav.active .hamburgerMenu:nth-child(2) {
    opacity: 0;
	transition:all 0.5s;
}
header nav.active .hamburgerMenu:nth-child(3) {
	transform: rotate(-40deg); 
	transition:all 0.5s;
	top: 23px;
}

header nav input:checked ~ #menu-mainmenu {
    display: block;
	position:fixed;
	overflow-x:scroll;
}
header nav ul li {
    margin: 0;
    padding: 0;
	border-bottom:none;
	font-weight:600;
	font-size:18px;
}
header nav ul li a {
	border-left:2px solid #01315E;
	border-top:2px solid #01315E;
	text-align:left;
	padding-left:10%;
	background-color:rgba(0,102,176,0.1);
}
#headlogo a {
	text-align: center;
	padding-left: 0;
	background-color:transparent;
	border:none;
	
}
header nav ul li ul li a {
	border:none;
	text-align:center;
	padding-left:0;
	background-color:transparent;
}
	header nav ul li ul li ul li a {
	border:none;
}
header nav ul li:hover {
	border-bottom:none;
}
header nav ul li ul {
    display: block;
	position: relative;
	top: 0;
    left: 0;
	background-color: transparent;
}

header nav ul li:hover ul{
	animation:none;
}

header nav ul li ul li ul, header nav ul li:hover ul li ul {
    display: block;
	position: relative;
	top: 0;
    left: 0;
}
header nav ul li ul li ul li a, header nav ul li:hover ul li ul li a{
	padding-left:15px;
}
header nav ul li ul li ul li a:before, header nav ul li:hover ul li ul li a:before{
	content:"\02EA";
	position:relative;
	left:-5px;
	top:-5px;
}

header nav ul li ul.active {
    display: block;
    position: relative;
    top: 0;
    left: 0;
}
header nav ul li ul li ul.active {
    display: block;
    position: relative;
    top: 0;
    left: 0;
}

header nav ul li ul li{
	font-weight:400;
	font-size:16px;
}
header nav ul li ul li:last-child{
	border-bottom: none;
}
header nav ul li:hover ul li:hover ul li:first-child{
	border-top:none;
}
header nav ul#menu-mainmenu .subActivator {
    color: #EE5FA7;
    right: 50px;
    top: 0;
    font-size: 30px;
}
header nav ul#menu-mainmenu .subActivator.active {
    transform: rotate(-90deg);
}
#club_section #btn_wrap {
    position: fixed;
	bottom:0px;
    z-index: 998;
	padding-bottom:25px;
	padding-top:5px;
	background-color:rgba(0,0,0,0.8);
	border-top:1px solid #01315E;
	width: 100%;
	border-radius:0;
	left:0;
	height: 70px;
	min-width:auto;
}
#news_section .homenews {
    width: 100%;
}
#club_section #btn_wrap .homeNavBtn{
	width:50px;
	height:50px;
	line-height:120px;
	font-size:14px;
	margin-top:15px;		
}
#matchs_section #match_wrap #next_match, #matchs_section #match_wrap #matchs_calendar, #matchs_section #match_wrap #top_scorer {
    width: 100%;
}
#galerie_section, #matchs_section, #news_section, #sponsors_section{
					
	background-image:none;				
					
	}
				  
#sponsors_section #sponsors_wrap ul li{
	width:90%;	
	margin:1%;
}
/* FOOTER */

footer{
	padding-top:15px;
	z-index:999;
	position:relative;
}	
footer #footer_wrap {
    flex-wrap: wrap;
}
footer #footer_wrap .footer_elem{
	width:100%;
}
footer #footer_wrap #foot_contact{
	margin-left: 0;
}

/* PAGE */

body.single section.main article, body.page section.main article{
	padding-top: 0;
	background-color:#FFF;
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
}

/* HOMEPAGE */
	
#club_section #slogan{
	font-size: 35px;
	left: calc(70% - 250px);
}
	
#club_section, #news_section, #matchs_section {
	background-size:100% auto;
}
#news_section .homenews .home_art_img {
	background-size:cover;
}

/* PAGE EQUIPE */
body.page-template-teams section.main #team_card{
	width:90%;
}
body.page-template-teams section.main .team_card{
	display:flex;
	width:100%;
	flex-wrap: wrap;
}
body.page-template-teams section.main .team_img{
	width:100%;
}
body.page-template-teams section.main .team_content{
	width:100%;
}
body.page-template-teams section.main .player_id_card{
	width:calc(100% - 20px);
}
body.page-template-teams section.main .player_id_card h3{
	font-size:28px;
}
body.page-template-teams section.main .player_picture{
	height:400px;
	background-size: auto 100%;
	background-color:#FFF;
}

/* PAGE CONTACT */
body.page section.main .nbf_contact_form{
	display:block;
}
body.page section.main .nbf_contact_form .nbf_contact_form_p1{
	width:100%;
}
body.page section.main .nbf_contact_form .nbf_contact_form_p2{
	width:100%;
	border-left:none;
}

/*  FOOTER */
	footer #footer_wrap #foot_sponsors{
	width:100%;
}
footer #footer_wrap #foot_sponsors #sponwrapper ul li{
	width:45%;
}
}






/* ANIMATIONS */

@keyframes menuOpen{
	0%{
		opacity:0;
		transform-origin: top;
		transform: scale(1, 0);
	}
	100%{
		opacity:1;
		transform-origin: top;
		transform: scale(1, 1);
	}
	
}

















/* Base */
.rtl {}
.home {}
.blog {}
.archive {}
.date {}
.search {}
.paged {}
.attachment {}
.error404 {}
.single postid-(id) {}
.attachmentid-(id) {}
.attachment-(mime-type) {}
.author {}
.author-(user_nicename) {}
.category {}
.category-(slug) {}
.tag {}
.tag-(slug) {}
.page-parent {}
.page-child parent-pageid-(id) {}
.page-template page-template-(template file name) {}
.search-results {}
.search-no-results {}
.logged-in {}
.paged-(page number) {}
.single-paged-(page number) {}
.page-paged-(page number) {}
.category-paged-(page number) {}
.tag-paged-(page number) {}
.date-paged-(page number) {}
.author-paged-(page number) {}
.search-paged-(page number) {}

/* Post */

.post-id {}
.post {}
.page {}
.attachment {}
.sticky {}
.hentry {}
.category-misc {}
.category-example {}
.tag-news {}
.tag-wordpress {}
.tag-markup {}

.format-image {}
.format-gallery {}
.format-chat {}
.format-link {}
.format-quote {}
.format-status {}
.format-video {}

/* Menus */

#header .main-menu{} // container class
#header .main-menu ul {} // container class first unordered list
#header .main-menu ul ul {} //unordered list within an unordered list
#header .main-menu li {} // each navigation item
#header .main-menu li a {} // each navigation item anchor
#header .main-menu li ul {} // unordered list if there is drop down items
#header .main-menu li li {} // each drop down navigation item
#header .main-menu li li a {} // each drap down navigation item anchor
 
.current_page_item{} // Class for Current Page
.current-cat{} // Class for Current Category
.current-menu-item{} // Class for any other current Menu Item
.menu-item-type-taxonomy{} // Class for a Category
.menu-item-type-post_type{} // Class for Pages
.menu-item-type-custom{} // Class for any custom item that you added
.menu-item-home{} // Class for the Home Link

/* WISWYG */
.entry-content img {}
.alignleft, img.alignleft {
	text-align:left;	
}
.alignright, img.alignright {
	text-align:right;
}
.aligncenter, img.aligncenter {
	text-align:center;
}
.alignnone, img.alignnone {}
 
.wp-caption {}
.wp-caption img {}
.wp-caption p.wp-caption-text {}
 
.wp-smiley {}
 
blockquote.left {}
blockquote.right {}
 
.gallery dl {}
.gallery dt {}
.gallery dd {}
.gallery dl a {}
.gallery dl img {}
.gallery-caption {}
 
.size-full {}
.size-large {}
.size-medium {}
.size-thumbnail {}

/* Widgets */

.widget {}
 
#searchform {}
.widget_search {}
.screen-reader-text {}
 
.widget_meta {}
.widget_meta ul {}
.widget_meta ul li {}
.widget_meta ul li a {}
 
.widget_links {}
.widget_links ul {}
.widget_links ul li {}
.widget_links ul li a {}
 
.widget_archive {}
.widget_archive ul {}
.widget_archive ul li {} 
.widget_archive ul li a {}
.widget_archive select {}
.widget_archive option {}
 
.widget_pages {}
.widget_pages ul {}
.widget_pages ul li {}
.widget_pages ul li a {}
 
.widget_links {}
.widget_links li:after {}
.widget_links li:before {}
.widget_tag_cloud {}
.widget_tag_cloud a {}
.widget_tag_cloud a:after {}
.widget_tag_cloud a:before {}
 
.widget_calendar {}
#calendar_wrap {}
#calendar_wrap th {}
#calendar_wrap td {}
#wp-calendar tr td {}
#wp-calendar caption {}
#wp-calendar a {}
#wp-calendar #today {}
#wp-calendar #prev {}
#wp-calendar #next {}
#wp-calendar #next a {}
#wp-calendar #prev a {}
 
.widget_categories {}
.widget_categories ul {}
.widget_categories ul li {} 
.widget_categories ul ul.children {}
.widget_categories a {}
.widget_categories select{}
.widget_categories select#cat {}
.widget_categories select.postform {}
.widget_categories option {}
.widget_categories .level-0 {}
.widget_categories .level-1 {}
.widget_categories .level-2 {}
.widget_categories .level-3 {}
 
.recentcomments {}
#recentcomments {}
#recentcomments li {}
#recentcomments li a {}
.widget_recent_comments {}
 
.widget_recent_entries {}
.widget_recent_entries ul {}
.widget_recent_entries ul li {}
.widget_recent_entries ul li a {}
 
.textwidget {}
.widget_text {}
.textwidget p {}

.widget_pages ul, .widget_archive ul {}

/* Comments */

 
.commentlist .reply {}
.commentlist .reply a {}
 
.commentlist .alt {}
.commentlist .odd {}
.commentlist .even {}
.commentlist .thread-alt {}
.commentlist .thread-odd {}
.commentlist .thread-even {}
.commentlist li ul.children .alt {}
.commentlist li ul.children .odd {}
.commentlist li ul.children .even {}
 
.commentlist .vcard {}
.commentlist .vcard cite.fn {}
.commentlist .vcard span.says {}
.commentlist .vcard img.photo {}
.commentlist .vcard img.avatar {}
.commentlist .vcard cite.fn a.url {}
 
.commentlist .comment-meta {} 
.commentlist .comment-meta a {}
.commentlist .commentmetadata {}
.commentlist .commentmetadata a {}
 
.commentlist .parent {}
.commentlist .comment {}
.commentlist .children {}
.commentlist .pingback {}
.commentlist .bypostauthor {}
.commentlist .comment-author {}
.commentlist .comment-author-admin {}
 
.commentlist {}
.commentlist li {}
.commentlist li p {}
.commentlist li ul {}
.commentlist li ul.children li {}
.commentlist li ul.children li.alt {}
.commentlist li ul.children li.byuser {}
.commentlist li ul.children li.comment {}
.commentlist li ul.children li.depth-{id} {}
.commentlist li ul.children li.bypostauthor {}
.commentlist li ul.children li.comment-author-admin {}
 
#cancel-comment-reply {}
#cancel-comment-reply a {}
 
/*Comment Form */
 
#respond { } 
#reply-title { } 
#cancel-comment-reply-link { }
#commentform { } 
#author { } 
#email { } 
#url { } 
#comment {}
#submit{}
.comment-notes { } 
.required { }
.comment-form-author { }
.comment-form-email { } 
.comment-form-url { }
.comment-form-comment { } 
.form-allowed-tags { } 
.form-submit{}